package com.cringe_studios.cringe_authenticator.ui.dynamic;

import android.os.Bundle;
import android.view.LayoutInflater;
import android.view.View;
import android.view.ViewGroup;
import android.widget.TextView;

import androidx.annotation.NonNull;
import androidx.fragment.app.Fragment;

import com.cringe_studios.cringe_authenticator.databinding.FragmentDynamicBinding;

public class DynamicFragment extends Fragment {

    private FragmentDynamicBinding binding;

    public View onCreateView(@NonNull LayoutInflater inflater, ViewGroup container, Bundle savedInstanceState) {
        binding = FragmentDynamicBinding.inflate(inflater, container, false);
        View root = binding.getRoot();

        final TextView textView = binding.textDynamic;
        textView.append("!");
        return root;
    }

    @Override
    public void onDestroyView() {
        super.onDestroyView();
        binding = null;
    }
}
